@media (min-width: 1400px) {
    .HomeImg {
        /*background-image: url(../images/banner.jpg);*/
        background: url(../images/banner.jpg) no-repeat scroll 0  / cover rgba(0, 0, 0, 0);
    }
	.available {
	background: url("../images/big-dog2.jpg") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	}
}
@media (max-width: 1399px) {
	
}

@media (max-width: 1199px) {
	/*mithun*/
	.useful-links,
	.other-links,
	.about,
	.join-us,
	.legal,
	.social {
		width: 33%;
	}
	.about-inner {
		padding: 0;
	}
	.about-sec .col-sm-offset-1 {
	    margin-left: 0;
	}
	.about-sec .col-sm-10 {
	    width: 100%;
	}
	.questions .col-sm-offset-2 {
	    margin-left: 0;
	}
	.questions .col-sm-8 {
	    width: auto;
	}
	.available {
    	background: url("../images/big-dog.jpg") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    	min-height: 350px;
    	padding-top: 80px;
   }
   ul.css-tabs {
	   margin: 0 40px 13px !important;
   }
   .Boxouter {
	   padding: 0;
   }
    .tab-area .col-sm-offset-1 {
	    margin-left: 0;
	}
	.tab-area .col-sm-3 {
		width: 25%;
	}
	.tab-area .col-sm-7 {
		width: 75%;
	}
}
@media (max-width: 991px) {
	/*mithun*/
	.about {
		padding-right: 10px;
	}
	.available {
		min-height: 220px;
    	padding-top: 50px;
	}
	.available h2 {
	    color: #fff;
	    font-size: 34px;
	    line-height: normal;
	  }
	  .available .Button_blue {
	    font-size: 15px;
	    margin-top: 5px;
	    padding: 4px 38px;
	}
	.BodyPanel h2 {
		font-size: 38px;
	}
	.btn-white {
		font-size: 14px;
	}
	.questions .Button_green {
	    font-size: 14px;
	    padding: 9px 0;
	}
	.BannerHead {
		font-size: 38px;
		line-height: 42px;
	}
	.navbar-fixed-top .navtoparea {
		padding-right: 180px;
	}
	.navbar-default .nav-custom li a {
		padding: 0 10px;
	}
	.HomeImg .navbar > .container .navbar-brand {
		width: 131px;
		padding: 5px 0;
	}
	/*
	.HomeImg {
		min-height: 450px;
	}*/
	.bannerouter {
		margin-top: 50px;
	}
	.textinner {
		padding: 90px 0;
	}
	ul.css-tabs {
    	margin: 0 0 13px !important;
	}
	ul.css-tabs a {
		padding: 0 11px;
		font-size: 14px;
		line-height: 38px;
	}
	.iconhead {
		font-size: 15px;
	}
	.BodyPanel h2 {
	    font-size: 22px;
	}
	.tab-area h3 {
		font-size: 16px;
	}
	.features .nav-tabs > li > a {
		padding: 10px 5px;
	}
	.features h4 {
		font-size: 12px;
	}
	p {
		font-size: 11px;
	}
	/*mithun*/
}
@media (max-width: 767px) {
	/*mithun*/
	.useful-links,
	.other-links,
	.about,
	.join-us,
	.legal,
	.social {
		width: 49%;
	}
	.user-cmnt p {
		font-size: 12px;
	}
	.user {
	    padding: 16px 0 10px;
	}
	.questions {
	    padding: 16px 0 10px;
	}
	.about-sec {
		 padding: 16px 0 10px;
	}
	.buttonouter {
		right: 30px;
		padding-top: 17px
	}
	.HeaderInner .navbar-toggle {
		padding: 0px;
		margin: 24px 0 0 0;
		border: 0;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #ffffff;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
	  background-color: transparent;
	}
	.HomeImg .navbar > .container .navbar-brand {
		width: 102px;
	}
	.topbutton {
		height: 28px;
		font-size: 12px;
	}
	.logintop {
    	width: 55px;
	}
	.registertop {
		width: 65px;
	}
	.cbp-af-header {
		background-color: #1d2022 !important;
	}
	.navbar-fixed-top .navtoparea {
		padding: 0 0 0 15px;
		margin-top: 5px;
	}
	.HomeImg .navbar {
		padding-bottom: 0;
	}
	.textinner {
		padding: 60px 0;
	}
	.BannerHead {
		font-size: 20px;
		line-height: 28px;
	}
	.Bannertxt {
		font-size: 14px;
		line-height: 18px;
	}
	.Bannertxt br {
		display: none;
	}
	.Bannerbutton {
		font-size: 13px;
		height: 29px;
		width: 130px;
	}
	.HomeImg {
		min-height: inherit;
	}
	.BodyPanel h2 {
		font-size: 24px;
	}
	.Discoverarea {
		padding-top: 20px;
	}
	.Boxouter {
		margin-bottom: 20px;
	}
	.icontop {
		margin-bottom: 5px;
	}
	ul.css-tabs li {
		float: left;
		width: 100%;
		margin-bottom: 2px;
		border: 0;
	}
	ul.css-tabs a {
		display: block;
		text-align: center;
		line-height: 30px;
	}
	.panes .head {
		font-size: 16px;
	}
	/*30-09-2014*/
  .tab-area .col-sm-offset-1 {
	    margin-left: 0;
	}
	.tab-area .col-sm-3 {
		width: 100%;
	}
	.tab-area .col-sm-7 {
		width: 100%;
	}
	.features .nav-tabs > li > a {
	    padding: 13px 12px;
	}
	.tab-content {
		margin-top: 15px;
	}
	.features {
	    padding: 20px 0 10px;
	}
	.my-pager .pager li > a, .my-pager .pager li > span {
		font-size: 13px;
	}
	.previous {
    	background: url("../images/prev.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);
   }
   .next {
    background: url("../images/next.png") no-repeat scroll right 2px rgba(0, 0, 0, 0);
    }
    .tab-right {
	    padding-left: 0;
	}
	.plans-meet {
	    padding: 20px 0;
	}
	.plan-outer {
	    padding-top: 10px;
	}
	.custom-btn {
		font-size: 14px;
	}
	.small-tab {
	    margin-top: 20px;
	}
	/*mithun*/
}
@media (max-width: 639px) {
	
}
@media (max-width: 480px) {
	/*mithun*/
	.user-cmnt {
	    float: none;
	    width: auto;
	}
	.available {
	    min-height: 170px;
	    padding-top: 28px;
	}
	.BodyPanel h2 {
	    font-size: 16px;
	}
	/*30-09-2014*/
	h3 {
		font-size: 12px
	}
	.plan ul li {
		font-size: 12px;
		padding: 10px 15px 10px 45px;
	}
	.smk_accordion .accordion_in .acc_head {
		font-size: 12px;
	}
	/*mithun*/
}

/*mithun*/
@media (min-width: 540px) and (max-width: 767px) {	
	.custom-col-1,
	.custom-col-2,
	.custom-col-3,
	.custom-col-4,
	.custom-col-5,
	.custom-col-6,
	.custom-col-7,
	.custom-col-8,
	.custom-col-9,
	.custom-col-10,
	.custom-col-11, 
	.custom-col-12 {
		float: left;
		min-height: 1px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.custom-col-1 {width: 8.333333333333332%}
	.custom-col-2 {width: 16.666666666666664%;}
	.custom-col-3 {width: 25%}
	.custom-col-4 {width: 33.3333%;}
	.custom-col-5 {width: 41.66666666666667%;}
	.custom-col-6 {width: 50%;}
	.custom-col-7 {width: 58.333333333333336%;}
	.custom-col-8 {width: 66.66666666666666%;}
	.custom-col-9 {width: 75%;}
	.custom-col-10 {width: 83.33333333333334%;}
	.custom-col-11 {width: 91.66666666666666%;}
	.custom-col-12 {width: 100%;}
	
}
@media (max-width: 400px) {
	.useful-links,
	.other-links,
	.about,
	.join-us,
	.legal,
	.social {
		width: 100%;
		text-align: center;
	}
	.social ul {
		text-align: left;
		margin-left: 35%;
	}
	.about {
		padding-right: 0;
	}
	.available {
		padding-top: 10px;
		min-height: 110px;
	}
	.available h2 {
		font-size: 16px;
	} 
	.available .Button_blue {
	    font-size: 10px;
	    margin-top: 15px;
	    padding: 4px 18px;
	}
	.user-cmnt {
	    float: left;
	    width: auto;
	}
	.user-cmnt p {
		text-align: center;
	}
	.img-box {
	    float: none;
	    margin-bottom: 10px;
	    margin-right: 0;
	    text-align: center;
	}
	
}